    @import url('https://fonts.googleapis.com/css?family=Press+Start+2P');
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  html {
    position: relative;
    min-height: 100%;
    width: 100%;
    background-image: -o-linear-gradient(45deg, #053b8c 0%, #a005b0 100%);
    background-image: -moz-linear-gradient(45deg, #053b8c 0%, #a005b0 100%);
    background-image: -webkit-linear-gradient(45deg, #053b8c 0%, #a005b0 100%);
    background-image: -ms-linear-gradient(45deg, #053b8c 0%, #a005b0 100%);
    background-image: linear-gradient(135deg, #053b8c 0%, #a005b0 100%);
    background-attachment: fixed;
  }
  
  #hero {
    position: fixed;
    z-index: -1;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0;
  }
  
  header {
    width: 100%;
    height: 140px;
    position: fixed;
    background-color: rgb(0, 0, 0, 0.75);
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    z-index: 2;
    top: 0;
  }
  
  img.logo {
    height: 60px;
    display: block;
    position: relative;
    left: 40px;
    top: 40px;
    margin-bottom: 0px;
  }
  
  h1,
  h2 {
    font-family: "avenir", 'helvetica', 'arial', sans-serif;
    text-align: left;
    font-weight: 800;
    font-size: 2.4em;
    letter-spacing: -0.06em;
    color: transparent;
    position: relative;
    left: 130px;
    top: -45px;
  }
  
  h2 {
    position: absolute;
    top: 86px;
    left: 80px;
    font-weight: 400;
    font-size: 1em;
    letter-spacing: -0.07em;
    color: #fff;
    text-shadow: none;
  }
  
  section {
    display: grid;
    grid-template-columns: repeat(3, 30vw);
    margin-left: 5vw;
    grid-auto-flow: row;
    grid-column-gap: 3px;
    grid-row-gap: 0px;
    position: relative;
    top: 140px;
    padding: 1vw;
  }
  
  section>figure {
    /* padding: 40px; */
  }
  
  section>figure>* {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  
  section>h3 {
    grid-column: 1 / -1;
    text-transform: uppercase;
    text-align: center;
    font-size: 2vmin;
    color: #fff;
    font-family: "Press Start 2P", "avenir", 'helvetica', 'arial', sans-serif;
    font-weight: bold;
    margin: 40px;
  }
  
  footer {
    position: fixed;
    left: 0;
    top: calc(100vh - 60px);
    height: 60px;
    width: 100%;
    padding: 20px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8);
    box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.1);
  }
  
  footer span {
    position: relative;
    top: -3px;
  }
  
  footer img {
    height: 20px;
    margin-right: 5px;
  }
  
  footer a,
  footer a:link,
  footer a:visited,
  footer a:active {
    color: #fff;
    text-decoration: none;
    opacity: 0.7;
    font-family: "avenir", 'helvetica', 'arial', sans-serif;
    letter-spacing: -0.06em;
    font-size: 1.3em;
    padding-right: 10px;
    -webkit-transition-property: "opacity";
    -moz-transition-property: "opacity";
    transition-property: "opacity";
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    transition-duration: 500ms;
  }
  
  footer a:hover {
    opacity: 1;
  }
  
  @media only screen and (min-width: 320px) and (max-width: 568px) {
    /* iPhone generic STYLES */
    body {
      margin: 0 0 80px;
      /* bottom = footer height */
    }
    header {
      margin-bottom: 30px;
      height: 80px;
    }
    img.logo {
      height: 50px;
      top: 15px;
      position: absolute;
      right: 20px;
    }
    h1,
    h2 {
      font-size: 1.3em;
      letter-spacing: -0.06em;
      position: absolute;
      top: 15px;
      left: 15px;
      margin-left: 0;
    }
    hr {
      height: 2px;
      width: 253px;
      top: 39px;
      left: 0;
      margin-left: 0;
    }
    h2 {
      top: 45px;
      /* padding-right: 60px; */
      font-size: 1em;
      letter-spacing: -0.04em;
    }
    @media only screen and (min-width: 768px) and (max-width: 1024px) {
      /* Generic iPad Styles */
      h1,
      h2 {
        font-size: 2em;
        margin-left: -320px;
      }
      h2 {
        font-size: 1.4em;
      }
      .columnParent {
        width: 700px;
      }
    }